/**
 *
 */

/* Hide on everything larger ... */
.toggle-mobile,
.mobile-menu {
	display: none;
}


/* All mobiles up to iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
	/*#masthead.sticky {
	    position: relative;
	    z-index: 100000;
	    background: #fff;
	    width: auto!important;
	    top: auto!important;
	    box-shadow: none!important;
	}
		#masthead.sticky .header-bottom {
		    height: 70px;
		    padding: 0 50px;
		}
		#masthead.sticky .header-bottom .custom-logo {
		    transform: scale(0.99);
		    margin-left: 0;
		}
		#masthead .header-bottom-right .search input[type="text"] {
		    width: 100px!important;
		}*/
}


@media only screen 
and (max-device-width : 812px) {

	.squares-3-col.rt-tpg-container .rt-grid-item,
	.squares-4-col.rt-tpg-container .rt-grid-item,
	.squares-4-col-excerpt.rt-tpg-container .rt-grid-item,
	.squares-4-col-tag.rt-tpg-container .rt-grid-item,
	.sqbox-3-col.rt-tpg-container .rt-grid-item,
	.image-4-col.rt-tpg-container .rt-grid-item,
	.image-3-col.rt-tpg-container .rt-grid-item,
	.boxed-3-col.rt-tpg-container .rt-grid-item {
		margin-bottom: 30px!important;
		margin: 0 auto;
		zoom: 0.89;
		padding-bottom: 30px!important;
	}
	p {
		max-width: 94%!important;
	}

	.elementor-button span { white-space: nowrap!important; }

	/**
	 * Responsive footer
	 */
	#footer h4,
	#footer ul {
		border-top: 1px solid #f9f9f9;
	}
	#footer h4,
	#footer ul li {
	    text-align: center;
	    padding: 10px;
	    margin: 0;
	    border-bottom: 1px solid #f9f9f9;
	}
	#footer h4 {
		max-width: 100%!important;
		border-top: none;
	}

	#footer ul { display: none; }

	#footer h4.active + div ul,
	#footer h4:focus + div ul {
		display: block!important;
	}

	#footer .footer-bottom {
		margin-top: 0px!important;
		height: 260px;
	}
	#footer .footer-bottom a { white-space: nowrap; }

	/**
	 * Sections
	 */
	#recommended-products img {
	    width: 100%;
	    object-fit: contain!important;
	    background: transparent;
	}
	input#mce-EMAIL {
	    max-width: 246px;
	    margin-bottom: 30px;
	}	
}

@media only screen 
and (max-device-width : 910px) {
	#wprmenu_bar, #mg-wprm-wrap { display: none!important; }
	html[lang] {
	    padding-top: 0 !important;
	}
}





/**
 * References for Apple devices
 */

/* iPhone 6, 7, & 8 in portrait & landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) {

}

/* iPhone 6, 7, & 8 in landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) 
and (orientation : landscape) {

}

/* iPhone 6, 7, & 8 in portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) 
and (orientation : portrait) {

}


/* iPhone X in portrait & landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) {

	div.rt-container-fluid.rt-tpg-container .rt-grid-item {
		/*zoom: 0.89;*/
		/*margin-left: 19px;*/
	}
}
@media only screen 
and (max-device-width : 374px) {
	div.rt-container-fluid.rt-tpg-container .rt-grid-item {
		/*zoom: 0.74;*/
		/*margin-left: 19px;*/
	}
}

/* iPhone X or lower in landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 812px) 
and (orientation : landscape) {
	#masthead > div {
		zoom: 0.8;
	}
}

/* iPhone X or lower in portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 812px) {
	/**
	 * Responsive header
	 */

	#masthead .header-top .header-top-action {
	    width: 100vw!important;
	    padding-left: 20px;
	}
	#masthead {
		position: relative;
		height: 300px;
	}
	#masthead .header-bottom .custom-logo {
	    position: absolute;
	    width: 100vw;
	    top: 70px;
	    left: 0;
	    height: 80px;
	    object-fit: scale-down;
	}
	#masthead #simple-social-icons-8 {
	    zoom: 1.2;
	    position: absolute;
	    left: 50%;
	    margin-left: -100px;
	    top: 190px;
	}
	#masthead ul.right-search {
	    position: absolute;
	    left: 50%;
	    top: 150px;
	    margin-left: -150px;
	}

	#masthead .menu { display: none; }
	#masthead.mobile-menu-active .mobile-menu .menu { display: block; }

	#masthead .toggle-mobile {
	    display: block;
	    position: absolute;
	    right: 0;
	    top: 0;
	    color: #fff;
	    font-size: 24px;
	    width: 50px;
	    text-align: center;
	    z-index: 999;
	}
	#masthead .mobile-menu {
	    display: block;
	    position: absolute;
	    top: 50px;
	    left: 0;
	    width: 100vw;
	    height: 0;
	    max-height: 432px;
	    overflow: hidden;
	    background: #fff;
	    z-index: 2147483646;
	    border-bottom: 4px solid #6f7074;

	    -webkit-transition: all .8s;
	    -o-transition: all .8s;
	    transition: all .8s;
	    transition-property: all;
	    transition-duration: 0.8s;
	    transition-timing-function: ease;
	    transition-delay: 0s;
	}
	#masthead .mobile-search input {
	    border: none!important;
	    width: 300px;
	    height: 50px;
	    /*background: #f9f9f9;*/
	    padding:0!important;
	}
	#masthead .mobile-search {
		position: relative;
	}
		#masthead .mobile-search .feather-search {
			vertical-align: middle!important;
		}
		#masthead .mobile-search a.search-icon {
		    position: absolute;
		    right: 40px;
		    top: -3px;
		}

	#masthead.mobile-menu-active .mobile-menu {
		height: 80vh;
	}

	#masthead.mobile-menu-active ul {
		border-top: 1px solid #f9f9f9;
	}
	#masthead.mobile-menu-active ul li {
	    text-align: center;
	    margin: 0;
	    border-bottom: 1px solid #f9f9f9;
    	width: 100%;
	}
	#masthead.mobile-menu-active ul li a span { margin-right: 0!important; }
	#masthead .usecode {
	    position: absolute;
	    left: 0;
	    line-height: 3;
	    top: 220px;
	    width: 100vw;
	}

	#masthead.sticky {
	    height: 160px;
	}
	#masthead.sticky #simple-social-icons-8,
	#masthead.sticky ul.right-search,
	#masthead.sticky .usecode { display: none; }

	/**
	 * Other iPhone fixes
	 */

	#filter-by-category { margin-right: -15px; }
	#filter-by-category a {
	    margin-right: 30px;
	    white-space: nowrap;
	}

	#top-video {
	    background: url(/wp-content/themes/inspiralized2/assets/img/shop-vid-placeholder.png);
	    height: calc(100vh - 360px)!important;
	    background-size: cover;
	    background-position: center center;
	}


	#product div.product div.images img {
		width: auto!important;
		height: auto!important;
	}
	#product .product_title {
	    margin: 40px auto !important;
	}
	#product .woocommerce-product-gallery { margin-top: 0 !important; }



	.shopify-buy-frame.shopify-buy-frame--toggle.is-sticky {
	    position: absolute;
	    top: 180px;
	    right: 32%;
	    opacity: 0;
	}

	#masthead .header-top .header-top-action:hover {
	    background-color: #6f7074!important;
	}

	/**
	 * Centering
	 */

	#sidebar {
	    max-width: 100%!important;
	    margin-top: 140px;
	}
	#article {
		margin: 0 20px!important;
	}
	#article .elementor-widget-theme-post-title h2 {
		width: 100%!important;
	}

	/*#after-post-content .elementor-button {
	    margin: 10px auto;
	    display: block;
	}*/
	#after-post-content .elementor-widget-button {
		float: none;
		margin: 10px auto!important;
		width: 100%!important;
	}
	#after-post-content ul.elementor-inline-items.elementor-icon-list-items.elementor-post-info {
		/*padding-left: 10vw!important;*/
	}
	#comments {
		margin: 0 10px!important;
	}
	#commentform input[type="text"] {
	    width: 100%;
	    margin-top: 20px;
	}
	#commentform input[type="submit"] {
		margin-top: 40px!important;
	}

	p.comment-subscription-form {
	    float: none!important;
	    width: 100%!important;
	    margin: 0;
	    margin-top: 30px;
	}
	#article .elementor-widget-theme-post-content p {
		margin: 30px 0!important;
		max-width: 100%!important;
	}


	#top.homepage-section {
	    margin: 0 20px;
	}

	#mpprecipe-container .recipe-keys span { 
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
		margin-top: 0;
	}
	#mpprecipe-summary {
		clear: both;
	}

	#whatis h3 {
		margin-top: 30px;
	}

	#shop-our-inspiralizer .image-3-col img, #shop-our-swag .image-3-col img {
		margin: 0 auto;
	}

	.elementor-94948 .elementor-element.elementor-element-2c92f83,
	.elementor-94948 .elementor-element.elementor-element-2c92f83 .elementor-custom-embed-image-overlay,
	.elementor-94948 .elementor-element.elementor-element-2c92f83 iframe {
		height: auto!important;
	}

	section h1,
	section h2,
	section h3 {
		max-width: 100%!important;
	}

	section.elementor-element.elementor-element-ece4b85.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-inner-section {
		display: none;
	}
}

/* iPhone X or lower in portrait (including SE) */
@media only screen 
and (max-device-width : 812px) {

	footer .footer-columns {
		margin-right: 0!important;
	}
	footer .footer-columns,
	footer .footer-columns * {
	    max-width: 100vw!important;
	    padding-left: 0;
	    padding-right: 0;
	    margin-left: 0;
	    margin-right: 0;
	} /* Fixes side scrolling in iPhone */


	footer .footer-bottom {
		text-align: center;
	}
	footer .footer-bottom .float-right {
		width: 100%;
		float: none;
		color: #535457;
	}
	footer .footer-bottom .float-right a {
		margin-right: 0;
		display: block;
		width: 100%;
	}

	/*.page-template-about-php .elementor-widget-slides { display: none!important; }
	.elementor-widget-slides,
	.slick-slide {
		width: 100vw!important;
	}*/

	.page-template-about-php #team {
		width: 100vw!important;
	}
	.page-template-about-php #team .slick-slide {
	    height: 1830px!important;
	} /* Fixes side scrolling issue on about page */

}

/* iPhone SE only */
/*
@media only screen 
and (max-device-width : 326px) {
	section { max-width: 100vw!important; }
}
